html,
body {
  margin: 0;
  width: 100%;
  height: 100%;
	background-color: #fff;
	z-index: -5;
}

img {
  width: 100%;
  height: auto;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.index_cont {
  width: 80%;
  max-width: 1048px;
  height: auto;
  margin: 0px auto;
}

.logo {
  width: 80%;
  height: auto;
  margin: 0 auto;
}

.index_gate {
  display: flex;
  width: 30%;
  height: auto;
  margin: 0px auto;
}

.index_gate a{
  width: 50%;
}

.index_info {
  width: 100%;
  height: auto;
  margin: 50px auto;
}

.index_text {
  width: 50%;
  height: auto;
  margin: 0 auto;
  text-align: center;
}

.index_text p {
  color: #ff1493;
  font-weight: bold;
}

.big_bn {
  width: 80%;
  max-width: 600px;
  height: auto;
  margin: 10px auto;
  text-align: center;
}

.big_bn img {
  width: 100%;
  height: auto;
}

.big_bn table {
  width: 100%;
}

.big_bn video {
  width: 100%;
  height: auto;
}

.caution {
  font-size: small;
  text-align: center;
}

.caution ul li{
  padding: 3px 5px;
  color: #063330;
}

#kadomaru {
  width: 80%;
  height: auto;
  margin: 10px auto;
  border-radius: 20px;
  background: #d3d3d3;
  color: #000;
}

@media (max-width: 767px) {

  .index_cont {
    width: 100%;
  }

  .logo {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5)
  }

  .index_gate {
    width: 70%;
  }

  .index_info {
    margin: 10px auto;
  }

  .bn_sp {
    width: 100% !important;
    height: auto;
  }

  .index_text {
    width: 70%;
  }

  .index_text p {
    color: #ff1493;
    font-weight: bold;
    font-size: 10px;
  }

  #kadomaru {
    width: 100%;
  }
}
